@CHARSET "UTF-8";


/****************************
*
* ヘディング要素専用CSS
*
******************************/


h3.head001:before{
    background: #5070B2;
    content: "";
    display: block;
    height: 20px;
    left: 10px;
    position: absolute;
    top: 5px;
    width: 5px;
}

h3.head001{
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0px 0px 0px 22px;
    overflow: hidden;
    position: relative;
/* icon view*/
position: relative;
/* gradation background */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

h3.head002:before{
    background: #eeeeee;
    content: "";
    display: block;
    height: 15px;
    left: 10px;
    position: absolute;
    top: 8px;
    width: 4px;
}

h3.head002{
	color:white;
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0px 0px 0px 22px;
    overflow: hidden;
    position: relative;
/* icon view*/
position: relative;
/* gradation background */
background: #7db9e8;
    background: -moz-linear-gradient(top, #0065AA 0%, #006CB8 67%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0065AA), color-stop(67%, #006CB8));
    /* background: -webkit-linear-gradient(top, #7db9e8 0%, #1e5799 67%); */
    background: -o-linear-gradient(top, #0065AA 0%, #006CB8 67%);
    background: linear-gradient(to bottom, #0065AA 0%, #006CB8 67%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065AA', endColorstr='#006CB8', GradientType=0);

}

h3.head003:before{
    background: #00878D;
    content: "";
    display: block;
    height: 20px;
    left: 10px;
    position: absolute;
    top: 5px;
    width: 5px;
}

h3.head003{
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0px 0px 0px 22px;
    overflow: hidden;
    position: relative;
/* icon view*/
position: relative;
/* gradation background */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

